Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 16:18:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return noora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336238238            08:03 PM, 14th Jun                   Hamza                   Hi Noora,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:03 PM, 14th Jun                     noora                    Hello , i collect my order just now and i wanna return in to the same brunch so it allowed           08:04 PM, 14th Jun                     noora                    Beacuse its so small           08:05 PM, 14th Jun                   Hamza                   You can now drop off your return to any store across the Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the Bahrain.   · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:06 PM, 14th Jun                     noora                    Ok so i can go now?           08:07 PM, 14th Jun                   Hamza                   Please note that stores are not opening at the moment,because of Lockdown           08:10 PM, 14th Jun                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           08:10 PM, 14th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:13 PM, 14th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:17 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715148